/*CARD PODCAST*/
ul.pods  { width:100%; height:auto; position:relative; text-align:left; clear: both }
ul.pods  li { width: 100%; height: auto; color: var(--cor-texto-default); font-size: 15px; margin: 0px 0px 20px 0px; display: inline-block; vertical-align: top; overflow: hidden; }
ul.pods  li iframe { width: 100%; height: 352px; position: relative; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; overflow: hidden; }
ul.pods  li .info { width: 100%; height: auto; position: relative; text-align:left; font-size:15px; line-height:22px; color:var(--cor-texto-default); text-align: left; padding: 10px 0px 20px 0px; }
ul.pods  li .info span { font-size: 15px; color: var(--cor-primaria); font-weight: bold; text-align: left; width:100%; position:relative; padding:0px; margin:0xp; }
ul.pods  li .info p { width:100%; height:auto; text-align:left; font-size:15px; line-height:22px; color:var(--cor-texto-default); padding: 10px 0px; }
ul.pods  li .info p b { font-weight: 700; }

@media screen and (max-width: 1100px) {
}